columns:
    name:
        label: 'lovata.toolbox::lang.field.name'
        type: text
        searchable: true
        sortable: true
    active:
        label: 'lovata.toolbox::lang.field.active'
        type: switch
        searchable: false
        sortable: true
    code:
        label: 'lovata.toolbox::lang.field.code'
        type: text
        searchable: true
        sortable: true
    date_begin:
        label: 'lovata.toolbox::lang.field.date_begin'
        type: datetime
        sortable: true
        searchable: false
    date_end:
        label: 'lovata.toolbox::lang.field.date_end'
        type: datetime
        sortable: true
        searchable: false
    slug:
        label: 'lovata.toolbox::lang.field.slug'
        type: text
        searchable: true
        sortable: true
    id:
        label: 'lovata.toolbox::lang.field.id'
        type: text
        searchable: true
        sortable: true
        width: 100px
    sort_order:
        label: 'lovata.toolbox::lang.field.sort_order'
        type: text
        searchable: false
        sortable: true
        width: 150px
    created_at:
        label: 'lovata.toolbox::lang.field.created_at'
        type: timetense
        sortable: true
        invisible: true
    updated_at:
        label: 'lovata.toolbox::lang.field.updated_at'
        type: timetense
        sortable: true
        invisible: true
